program VCL_TImage;

uses
  Forms,
  umain in 'umain.pas' {Form1};

// Reduce Exe size (in Delphi 2007+)
{$IFDEF CONDITIONALEXPRESSIONS} {$IF CompilerVersion >= 18.5}
  {$SetPEFlags 1}
{$IFEND} {$ENDIF}

{$R *.res}

begin
  Application.Initialize;
  {$IFDEF UNICODE}
  // Check for memory leaks in newer Delphi versions
  ReportMemoryLeaksOnShutdown := True;

  // Default to true for correct behaviour on modern Windows
  Application.MainFormOnTaskbar := True;
  {$ENDIF}
  Application.Title := 'Soft Shadow Demo';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
